msgid ""
msgstr ""
"Project-Id-Version: WP24 Domain Check\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-07-15 00:39+0000\n"
"PO-Revision-Date: 2022-07-14 21:40-0300\n"
"Last-Translator: Vincent BOURGEOIS\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.3\n"
"X-Loco-Version: 2.6.2; wp-6.0.1\n"
"X-Domain: wp24-domain-check\n"

#: includes/class-wp24-settings.php:1304
#, php-format
msgid "%1$s TLDs have a query limit: %2$s."
msgstr "%1$s TLD ont une limite de requête : %2$s."

#: includes/class-wp24-options.php:104
msgid "(Transfer)"
msgstr "Virement bancaire"

#: includes/class-wp24-options.php:52
msgid ".[tld] is not supported"
msgstr ". [tld] n’est pas pris en charge"

#: includes/class-wp24-settings.php:625
msgid "60 queries per hour (untrusted source)"
msgstr "60 requêtes par heure (source non fiable)"

#: includes/class-wp24-settings.php:626
msgid "7,200 queries per hour (trusted source)"
msgstr "7 200 requêtes par heure (source fiable)"

#: includes/class-wp24-options.php:64 includes/class-wp24-options.php:100
msgid "[link]buy now[/link] for [price]"
msgstr "[lien]acheter maintenant[/lien] pour [prix]"

#: includes/class-wp24-options.php:69 includes/class-wp24-options.php:103
msgid "[link]transfer now[/link] for [price]"
msgstr "[lien]transférer maintenant[/lien] pour [prix]"

#: includes/class-wp24-settings.php:507
msgid ""
"A nonce (number used once) additionally helps to protect from misuse.<br>"
"(Disable when using caching or compression.)"
msgstr ""
"Un nonce (numéro utilisé une fois) aide en outre à protéger contre une "
"mauvaise utilisation.<br>(Désactiver lors de l’utilisation de la mise en "
"cache ou de la compression.)"

#: includes/class-wp24-settings.php:1294
msgid "About"
msgstr "À propos"

#: includes/class-wp24-settings.php:520
msgid ""
"Activate when using multiple shortcodes on one page.<br>(Could cause "
"problems when using caching or compression.)"
msgstr ""
"Activer lors de l’utilisation de plusieurs shortcodes sur une page.<br>(Peut "
"provoquer des problèmes lors de l’utilisation de la mise en cache ou de la "
"compression.)"

#: includes/class-wp24-options.php:96
msgid "add to cart"
msgstr "ajouter au panier"

#: includes/class-wp24-settings.php:958
msgid "Add to cart behaviour"
msgstr "Ajouter au comportement du panier"

#: includes/class-wp24-settings.php:990
msgid "Add to cart text"
msgstr "Ajouter au panier texte"

#: includes/class-wp24-options.php:97
msgid "added to cart"
msgstr "ajouté au devis"

#: includes/class-wp24-settings.php:1003
msgid "Added to cart text"
msgstr "Ajouté au texte du panier"

#: includes/class-wp24-settings.php:1288
msgid "Advanced Settings"
msgstr "Paramètres avancés"

#: includes/class-wp24-settings.php:631
msgid "Affected TLDs"
msgstr "TLD affectés"

#: includes/class-wp24-options.php:34
msgid "all"
msgstr "tout"

#: includes/class-wp24-settings.php:413
msgid "Allow checking of unsupported (no whois server available) TLDs."
msgstr ""
"Autorisez la vérification des TLD non pris en charge (aucun serveur Whois "
"disponible)."

#: includes/class-wp24-settings.php:324
msgid "Allow to check all testable TLDs simultaneously."
msgstr "Permettre de vérifier tous les TLD testables simultanément."

#: includes/class-wp24-settings.php:2029 includes/class-wp24-settings.php:2046
msgid "allow_url_fopen is enabled."
msgstr "allow_url_fopen est activé."

#: includes/class-wp24-settings.php:538
msgid "Alternative Suggestions"
msgstr "Suggestions alternatives "

#: includes/class-wp24-settings.php:662
msgid "Available"
msgstr "Disponible"

#: includes/class-wp24-settings.php:451
msgid "Available for"
msgstr "Disponible pour"

#: includes/class-wp24-settings.php:1218
msgid "Bottom left"
msgstr "En bas à gauche"

#: includes/class-wp24-settings.php:1217
msgid "Bottom right"
msgstr "En bas à droite"

#: includes/class-wp24-settings.php:1235
msgid ""
"Cancel request if score is lower than this value.<br>(1.0 is very likely a "
"good interaction, 0.0 is very likely a bot.)"
msgstr ""
"Annuler la demande si le score est inférieur à cette valeur.<br>(1.0 est "
"très probablement une bonne interaction, 0.0 est très probablement un bot.)"

#: includes/class-wp24-settings.php:1321
#, php-format
msgid ""
"CentralNic %1$strusted sources%2$s are those that are present on the access "
"list of a registrar!"
msgstr ""
"CentralNic %1$sressaines fiables%2$s sont celles qui sont présentes sur la "
"liste d’accès d’un bureau d’enregistrement !"

#: includes/class-wp24-settings.php:1011
msgid "Change link or button text to this text after adding domain to cart."
msgstr ""
"Remplacez le texte du lien ou du bouton par ce texte après avoir ajouté un "
"domaine au panier."

#: includes/class-wp24-options.php:37
msgid "check"
msgstr "vérifier"

#. Description of the plugin
msgid ""
"Check (whois) domain names for availability. Easy integration via shortcode "
"or widget."
msgstr ""
"Vérifiez la disponibilité des noms de domaine (whois). Intégration facile "
"via shortcode ou widget."

#: includes/class-wp24-settings.php:313
msgid "Check All"
msgstr "Tout cocher"

#: includes/class-wp24-settings.php:317
msgid "Check all"
msgstr "Tout cocher"

#: includes/class-wp24-settings.php:343
msgid "Check all default"
msgstr "Vérifier toutes les valeurs par défaut"

#: includes/class-wp24-settings.php:330
msgid "Check all label"
msgstr "Cochez toutes les étiquettes"

#: includes/class-wp24-settings.php:354
msgid "Check Button"
msgstr "Bouton Vérifier"

#: includes/class-wp24-settings.php:309
msgid "Check multiple domains separated by comma."
msgstr "Vérifiez plusieurs domaines séparés par des virgules."

#: includes/class-wp24-settings.php:414 includes/class-wp24-settings.php:1555
msgid "Check result may not be a 100 percent correct."
msgstr "Le résultat de la vérification peut ne pas être correct à 100 %."

#: includes/class-wp24-settings.php:549
msgid "Comma separated list of prefixes for alternative domain names."
msgstr ""
"Liste de préfixes séparés par des virgules pour les autres noms de domaine."

#: includes/class-wp24-settings.php:562
msgid "Comma separated list of suffixes for alternative domain names."
msgstr ""
"Liste de suffixes séparés par des virgules pour les noms de domaine "
"alternatifs."

#: includes/class-wp24-settings.php:295
msgid "Comma separated list of testable TLDs without leading point."
msgstr "Liste séparée par des virgules de TLD testables sans point de début."

#: includes/class-wp24-settings.php:1201
msgid "Compact"
msgstr "Compact"

#: includes/class-wp24-settings.php:977
msgid "Custom page link"
msgstr "Lien de page personnalisé"

#: includes/class-wp24-settings.php:1933
msgid "Custom Whois Servers"
msgstr "Serveurs Whois personnalisés"

#: includes/class-wp24-settings.php:1184
msgid "Dark"
msgstr "Sombre"

#: includes/class-wp24-settings.php:1986
msgid "Database"
msgstr "Base de données"

#: includes/class-wp24-settings.php:579
msgid "Deactivate to use a regular button without a form."
msgstr "Désactiver pour utiliser un bouton normal sans formulaire."

#: includes/class-wp24-settings.php:381
msgid "Deactivation is recommended when using TLDs with query limit."
msgstr ""
"La désactivation est recommandée lors de l’utilisation de TLD avec une "
"limite de requête."

#: includes/class-wp24-settings.php:845
msgid "Default purchase link"
msgstr "Lien d’achat par défaut"

#: includes/class-wp24-settings.php:821
msgid "Default purchase price"
msgstr "Prix d’achat par défaut"

#: includes/class-wp24-settings.php:911
msgid "Default transfer link"
msgstr "Lien de transfert par défaut"

#: includes/class-wp24-settings.php:887
msgid "Default transfer price"
msgstr "Prix de transfert par défaut"

#: includes/class-wp24-settings.php:1710 includes/class-wp24-settings.php:1827
#: includes/class-wp24-settings.php:1955
msgid "Delete"
msgstr "Supprimer"

#: includes/class-wp24-options.php:26
msgid "desired-domain"
msgstr "domaine_désiré"

#: includes/class-wp24-settings.php:639
msgid "Developer Settings"
msgstr "Paramètres du développeur"

#: includes/class-wp24-settings.php:2010 includes/class-wp24-settings.php:2023
#: includes/class-wp24-settings.php:2025 includes/class-wp24-settings.php:2029
#: includes/class-wp24-settings.php:2031 includes/class-wp24-settings.php:2040
#: includes/class-wp24-settings.php:2042 includes/class-wp24-settings.php:2046
#: includes/class-wp24-settings.php:2048
msgid "Disabled"
msgstr "Désactivé"

#: includes/class-wp24-settings.php:1350
msgid "Dismiss"
msgstr "Rejeter"

#: includes/class-wp24-widget.php:18
msgid "Display domaincheck form."
msgstr "Afficher le formulaire de vérification de domaine."

#: includes/class-wp24-settings.php:494
msgid "Display the dot inside the drop-down list, instead of before it."
msgstr ""
"Affichez le point à l’intérieur de la liste déroulante, au lieu de le faire "
"avant."

#: includes/class-wp24-options.php:98
msgid "Domain"
msgstr "Domaine"

#: includes/class-wp24-widget.php:46
msgid "Domain Check"
msgstr "Vérification du domaine"

#: includes/class-wp24-settings.php:586
msgid "Domain fieldname"
msgstr "Nom de champ domaine"

#: includes/class-wp24-settings.php:1017
msgid "Domain label"
msgstr "Étiquette de domaine"

#: includes/class-wp24-settings.php:216
msgid "Domain Name Field"
msgstr "Champ Nom de domaine"

#: includes/class-wp24-settings.php:2001
msgid "Donate"
msgstr "Faire un don"

#: includes/class-wp24-settings.php:487
msgid "Dot in drop-down"
msgstr "Point dans la liste déroulante"

#: includes/class-wp24-settings.php:276
msgid "Drop-Down Grouped"
msgstr "Liste déroulante Groupée"

#: includes/class-wp24-settings.php:274
msgid "Drop-Down List"
msgstr "Liste déroulante"

#: includes/class-wp24-settings.php:628
msgid ""
"Due to technical conditions, this plugin cannot guarantee to 100% that the "
"query limit will not be exceeded."
msgstr ""
"En raison de conditions techniques, ce plugin ne peut pas garantir à 100% "
"que la limite de requête ne sera pas dépassée."

#: includes/class-wp24-settings.php:1745 includes/class-wp24-settings.php:1843
#: includes/class-wp24-settings.php:1970
msgid "Edit"
msgstr "Editer"

#: includes/class-wp24-settings.php:643
msgid "Enable hooks"
msgstr "Activer les hooks"

#: includes/class-wp24-settings.php:951 includes/class-wp24-settings.php:1074
#: includes/class-wp24-settings.php:2008 includes/class-wp24-settings.php:2021
#: includes/class-wp24-settings.php:2027 includes/class-wp24-settings.php:2038
#: includes/class-wp24-settings.php:2044
msgid "Enabled"
msgstr "Activé"

#: includes/class-wp24-settings.php:1868
msgid "Enter the desired TLD and check if there is an appropriate server."
msgstr "Entrez le TLD souhaité et vérifiez s’il existe un serveur approprié."

#: includes/class-wp24-settings.php:686
msgid "Error"
msgstr "Erreur"

#: includes/class-wp24-options.php:44
msgid "error"
msgstr "erreur"

#: includes/class-wp24-settings.php:2000
msgid "F.A.Q."
msgstr "FAQ."

#: includes/class-wp24-settings.php:1867
msgid "Find"
msgstr "Trouver"

#: includes/class-wp24-settings.php:567
msgid "Form Settings"
msgstr "Options du formulaire"

#: includes/class-wp24-settings.php:1999
msgid "Forum"
msgstr "Forum"

#: includes/class-wp24-settings.php:278
msgid "Free Text Limited"
msgstr "Texte gratuit limité"

#: includes/class-wp24-settings.php:280
msgid "Free Text Unlimited"
msgstr "Texte gratuit illimité"

#: includes/class-wp24-settings.php:1287
msgid "General Settings"
msgstr "Paramètres généraux"

#: includes/class-wp24-settings.php:296
msgid ""
"Grouped example: <code>[Group 1], com, net, org, [Group 2], info, eu</code>."
msgstr ""
"Exemple groupé : <code>[Group 1], com, net, org, [Group 2], info, eu</code> ."

#: includes/class-wp24-settings.php:1550
msgid "Hint: Enable \"Unsupported TLDs\" in the advanced settings."
msgstr ""
"Astuce: Activez « TLD non pris en charge » dans les paramètres avancés."

#: includes/class-wp24-settings.php:571
msgid "HTML form"
msgstr "Formulaire HTML"

#. Author URI of the plugin
msgid "https://wp24.org"
msgstr "https://wp24.org"

#. URI of the plugin
msgid "https://wp24.org/plugins/domain-check"
msgstr "https://wp24.org/plugins/domain-check"

#: includes/class-wp24-settings.php:1905
msgid ""
"If a TLD is missing or the query returns erroneous results, feel free to "
"contact us."
msgstr ""
"Si un TLD est manquant ou si la requête renvoie des résultats erronés, "
"n’hésitez pas à nous contacter."

#: includes/class-wp24-settings.php:952
msgid "If enabled prices &amp; links will be disabled."
msgstr "Si les prix activés &amp;liens seront désactivés."

#: includes/class-wp24-settings.php:1346
#, php-format
msgid ""
"If you like WP24 Domain Check, <a href=\"%1$s\">click here</a> to leave a "
"positive review. If you do not like it or have suggestions for improvement "
"<a href=\"%2$s\">click here</a> to tell us."
msgstr ""
"Si vous aimez WP24 Domain Check, <a href=\"%1$s\">cliquez ici</a> pour "
"laisser un avis positif. Si vous ne l’aimez pas ou si vous avez des "
"suggestions d’amélioration, <a href=\"%2$s\">cliquez ici</a> pour nous le "
"dire."

#: includes/class-wp24-settings.php:1674 includes/class-wp24-settings.php:1796
msgid "Individual TLD settings"
msgstr "Paramètres TLD individuels"

#: includes/class-wp24-settings.php:1935
#, php-format
msgid ""
"Instructions how to add a custom whois server can be found <a href=\"%1$s\">"
"here</a>."
msgstr ""
"Vous trouverez <a href=\"%1$s\">ici</a> des instructions sur la façon "
"d’ajouter un serveur whois personnalisé."

#: includes/class-wp24-settings.php:943
msgid "Integration"
msgstr "Intégration"

#: includes/class-wp24-settings.php:698
msgid "Invalid"
msgstr "Invalide"

#: includes/class-wp24-settings.php:786
msgid "Invalid input"
msgstr "Entrée invalide"

#: includes/class-wp24-options.php:40
msgid "is available"
msgstr "est disponible"

#: includes/class-wp24-options.php:46
msgid "is invalid"
msgstr "est invalide"

#: includes/class-wp24-options.php:85
msgid "is probably available"
msgstr "est probablement disponible"

#: includes/class-wp24-options.php:42
msgid "is registered"
msgstr "inscrit le"

#: includes/class-wp24-settings.php:220 includes/class-wp24-settings.php:358
msgid "Label"
msgstr "Etiquette"

#: includes/class-wp24-settings.php:337
msgid "Label of option in drop-down list."
msgstr "Étiquette de l’option dans la liste déroulante."

#: includes/class-wp24-settings.php:1025
msgid ""
"Labeling in front of the domain, under the product name in the shopping cart "
"and the order."
msgstr ""
"Étiquetage devant le domaine, sous le nom du produit dans le panier et la "
"commande."

#: includes/class-wp24-settings.php:779
msgid ""
"Leave empty to use browser specific \"Please fill out this field\" message."
msgstr ""
"Laissez vide pour utiliser le message spécifique au navigateur « Veuillez "
"remplir ce champ »."

#: includes/class-wp24-settings.php:795
msgid ""
"Leave empty to use browser specific \"Please match the requested format\" "
"message."
msgstr ""
"Laissez vide pour utiliser le message spécifique au navigateur « Veuillez "
"correspondre au format demandé »."

#: includes/class-wp24-settings.php:1704
msgid "Leave empty to use default link."
msgstr "Laissez vide pour utiliser le lien par défaut."

#: includes/class-wp24-settings.php:1695
msgid "Leave empty to use default price."
msgstr "Laissez vide pour utiliser le prix par défaut."

#: includes/class-wp24-settings.php:1183
msgid "Light"
msgstr "Clair"

#: includes/class-wp24-settings.php:710
msgid "Limit"
msgstr "Limite"

#: includes/class-wp24-settings.php:1682
msgid "Link"
msgstr "Lien"

#: includes/class-wp24-settings.php:474
msgid "Link registered"
msgstr "Lien enregistré"

#: includes/class-wp24-settings.php:2014
msgid "Locked"
msgstr "Verrouillé"

#: includes/class-wp24-settings.php:470
msgid "Misc Settings"
msgstr "Param&egrave;tres divers"

#: includes/class-wp24-settings.php:302
msgid "Multicheck"
msgstr "Choix multiple"

#: includes/class-wp24-settings.php:513
msgid "Multiple use"
msgstr "Usage multiple"

#: includes/class-wp24-settings.php:770
msgid "No input"
msgstr "Entrée"

#: includes/class-wp24-settings.php:1545
msgid "no TLDs set"
msgstr "aucun TLD défini"

#: includes/class-wp24-settings.php:1553
msgid "No whois server available for"
msgstr "Aucun serveur whois disponible pour"

#: includes/class-wp24-settings.php:64 includes/class-wp24-settings.php:1138
msgid "None"
msgstr "Aucun"

#: includes/class-wp24-settings.php:1200
msgid "Normal"
msgstr "Normal"

#: includes/class-wp24-settings.php:1549
msgid "not supported"
msgstr "non supporté"

#: includes/class-wp24-settings.php:1862
msgid "Number of servers / TLDs"
msgstr "Nombre de serveurs / TLD"

#: includes/class-wp24-settings.php:1310
#, php-format
msgid "Only %1$s queries per hour overall are possible for those domains."
msgstr ""
"Seules %1$s requêtes par heure sont globalement possibles pour ces domaines."

#: includes/class-wp24-settings.php:751
msgid ""
"Only needed if selection type is free text input and check all is disabled."
msgstr ""
"Nécessaire uniquement si le type de sélection est entrée de texte libre et "
"que la case à cocher tout est désactivée."

#: includes/class-wp24-settings.php:735
msgid ""
"Only needed if selection type is free text input.<br>Use <strong>[tld]"
"</strong> as placeholder for the TLD."
msgstr ""
"Nécessaire uniquement si le type de sélection est une saisie de texte libre."
"<br>Utilisez <strong>[tld]</strong> comme espace réservé pour le TLD."

#: includes/class-wp24-settings.php:2012
msgid "Open"
msgstr "Ouvert"

#: includes/class-wp24-settings.php:1732 includes/class-wp24-settings.php:1740
msgid "P"
msgstr "P"

#: includes/class-wp24-settings.php:255
msgid "Percent"
msgstr "Pourcent"

#: includes/class-wp24-settings.php:2010
msgid "PHP function \"fsockopen\" must be enabled by your hosting provider."
msgstr ""
"La fonction PHP « fsockopen » doit être activée par votre fournisseur "
"d’hébergement."

#: includes/class-wp24-settings.php:254
msgid "Pixel"
msgstr "Pixel"

#: includes/class-wp24-settings.php:232
msgid "Placeholder"
msgstr "Espace réservé"

#: includes/class-wp24-options.php:54
msgid "Please enter a domain extension"
msgstr "Entrez une extension de domaine"

#: includes/class-wp24-settings.php:2014
msgid "Port 43 must be unlocked by your hosting provider."
msgstr "Le port 43 doit être déverrouillé par votre fournisseur d’hébergement."

#: includes/class-wp24-settings.php:1208
msgid "Position"
msgstr "Position"

#: includes/class-wp24-settings.php:542
msgid "Prefixes"
msgstr "Préfixes"

#: includes/class-wp24-settings.php:350
msgid "Preselect all in drop-down list"
msgstr "Présélectionnez tout dans la liste déroulante"

#: includes/class-wp24-settings.php:1680
msgid "Price"
msgstr "Prix"

#: includes/class-wp24-settings.php:1290
msgid "Prices &amp; Links"
msgstr "Prix &amp;Liens"

#: includes/class-wp24-settings.php:805 includes/class-wp24-settings.php:1030
msgid "Purchase (for available domains)"
msgstr "Achat (pour les domaines disponibles)"

#: includes/class-wp24-settings.php:1701
msgid "Purchase link"
msgstr "Lien d’achat"

#: includes/class-wp24-settings.php:833
msgid "Purchase links"
msgstr "Liens d’achat"

#: includes/class-wp24-settings.php:1692
msgid "Purchase price"
msgstr "Prix d’achat"

#: includes/class-wp24-settings.php:809
msgid "Purchase prices"
msgstr "Prix d’achat"

#: includes/class-wp24-settings.php:1034 includes/class-wp24-settings.php:1801
msgid "Purchase product"
msgstr "Acheter un produit"

#: includes/class-wp24-settings.php:858 includes/class-wp24-settings.php:1048
msgid "Purchase text"
msgstr "Texte d'achat"

#: includes/class-wp24-options.php:48
msgid "query limit reached"
msgstr "limite de requête atteinte"

#: includes/class-wp24-settings.php:610
msgid "Query limits"
msgstr "Limites de requête"

#: includes/class-wp24-settings.php:415 includes/class-wp24-settings.php:1556
msgid "Read more"
msgstr "Lire la suite"

#: includes/class-wp24-settings.php:1293
msgid "reCAPTCHA"
msgstr "reCAPTCHA"

#: includes/class-wp24-options.php:116
msgid "reCAPTCHA check failed"
msgstr "échec de la vérification reCAPTCHA"

#: includes/class-wp24-settings.php:1332
msgid "reCAPTCHA is enabled, but no site or secret key is set."
msgstr "reCAPTCHA est activé, mais aucun site ou clé secrète n’est défini."

#: includes/class-wp24-settings.php:967
msgid "Redirect to cart page"
msgstr "Rediriger vers la page panier"

#: includes/class-wp24-settings.php:970
msgid "Redirect to custom page"
msgstr "Redirige vers une page personnalisée"

#: includes/class-wp24-settings.php:674
msgid "Registered"
msgstr "Enregistré"

#: includes/class-wp24-settings.php:533
msgid "Remove comments (starting with %) from whois information."
msgstr ""
"Supprimer des commentaires (en commençant par %) à partir d’informations "
"whois."

#: includes/class-wp24-settings.php:2018
msgid "Requirements for RDAP queries"
msgstr "Configuration requise pour les requêtes RDAP"

#: includes/class-wp24-settings.php:2035
msgid "Requirements for reCAPTCHA"
msgstr "Configuration requise pour reCAPTCHA"

#: includes/class-wp24-settings.php:2005
msgid "Requirements for whois queries"
msgstr "Configuration requise pour les requêtes whois"

#: includes/class-wp24-settings.php:369
msgid "Result Settings"
msgstr "Paramètres des résultats"

#: includes/class-wp24-settings.php:1883
msgid "Results with"
msgstr "Aucun résultat"

#: includes/class-wp24-settings.php:1708 includes/class-wp24-settings.php:1825
#: includes/class-wp24-settings.php:1953
msgid "Save"
msgstr "Enregistrer"

#: includes/class-wp24-settings.php:1225
msgid "Score"
msgstr "Score"

#: includes/class-wp24-settings.php:1876
msgid "Search"
msgstr "Recherche"

#: includes/class-wp24-settings.php:1161
msgid "Secret key"
msgstr "Clé secrète"

#: includes/class-wp24-settings.php:629 includes/class-wp24-settings.php:650
#: includes/class-wp24-settings.php:1136 includes/class-wp24-settings.php:1313
msgid "See"
msgstr "Voir"

#: includes/class-wp24-settings.php:277
msgid "Select the TLD from grouped list, only TLDs listed below allowed"
msgstr ""
"Sélectionnez le TLD dans la liste groupée, seuls les TLD répertoriés ci-"
"dessous sont autorisés"

#: includes/class-wp24-settings.php:275
msgid "Select the TLD from predefinded list, only TLDs listed below allowed"
msgstr ""
"Sélectionnez le TLD dans la liste prédéfinie, seuls les TLD répertoriés ci-"
"dessous sont autorisés"

#: includes/class-wp24-settings.php:266
msgid "Selection type"
msgstr "Type de sélection"

#: includes/class-wp24-settings.php:198 includes/class-wp24-settings.php:1268
msgid "Settings"
msgstr "Paramètres"

#: includes/class-wp24-settings.php:481
msgid "Show a hyperlink instead of only text if a domain is registered."
msgstr ""
"Affichez un lien hypertexte au lieu de texte uniquement si un domaine est "
"enregistré."

#: includes/class-wp24-settings.php:380
msgid ""
"Show a link to open detailed whois information if the domain is registered."
msgstr ""
"Affichez un lien pour ouvrir des informations whois détaillées si le domaine "
"est enregistré."

#: includes/class-wp24-settings.php:450
msgid "Show external whois page link to verify available domain."
msgstr ""
"Afficher le lien de la page whois externe pour vérifier le domaine "
"disponible."

#: includes/class-wp24-settings.php:1368
msgid ""
"Simply insert this shortcode <code>[wp24_domaincheck]</code> into any post "
"or page to display the domain check."
msgstr ""
"Insérez simplement ce shortcode <code>[wp24_domaincheck]</code> dans "
"n’importe quel message ou page pour afficher la vérification de domaine."

#: includes/class-wp24-settings.php:1148
msgid "Site key"
msgstr "Clé de site"

#: includes/class-wp24-settings.php:1191
msgid "Size"
msgstr "Taille"

#: includes/class-wp24-settings.php:719
msgid ""
"Some whois servers have an access control limit to prevent excessive use,<br>"
"so the number of queries per network and time interval is limited."
msgstr ""
"Certains serveurs whois ont une limite de contrôle d’accès pour éviter une "
"utilisation excessive,<br>le nombre de requêtes par réseau et l’intervalle "
"de temps sont donc limités."

#: includes/class-wp24-settings.php:1943
msgid "Status free"
msgstr "Statut gratuit"

#: includes/class-wp24-settings.php:969
msgid "Stay on current page (checkboxes)"
msgstr "Rester sur la page actuelle (cases à cocher)"

#: includes/class-wp24-settings.php:968
msgid "Stay on current page (links)"
msgstr "Rester sur la page actuelle (liens)"

#: includes/class-wp24-settings.php:1117
msgid ""
"Suffix after the domain, under the product name in the shopping cart and the "
"order."
msgstr ""
"Suffixe après le domaine, sous le nom du produit dans le panier et la "
"commande."

#: includes/class-wp24-settings.php:555
msgid "Suffixes"
msgstr "Suffixes"

#: includes/class-wp24-settings.php:1997
msgid "Support"
msgstr "Support"

#: includes/class-wp24-settings.php:1988
msgid "System"
msgstr "Système"

#: includes/class-wp24-settings.php:1734 includes/class-wp24-settings.php:1742
msgid "T"
msgstr "T"

#: includes/class-wp24-settings.php:421 includes/class-wp24-settings.php:1241
msgid "Text / Color"
msgstr "Couleur du texte"

#: includes/class-wp24-settings.php:1255
msgid "Text and color for message in case of failed check."
msgstr "Texte et couleur du message en cas d’échec de la vérification."

#: includes/class-wp24-settings.php:1390
msgid "Text and colors for the different statuses returned by domain checks."
msgstr ""
"Texte et couleurs pour les différents états renvoyés par les vérifications "
"de domaine."

#: includes/class-wp24-settings.php:1289
msgid "Texts &amp; Colors"
msgstr "Textes &amp;Couleurs"

#: includes/class-wp24-settings.php:1174
msgid "Theme"
msgstr "Thème"

#: includes/class-wp24-widget.php:49
msgid "Title:"
msgstr "Titre :"

#: includes/class-wp24-settings.php:1678 includes/class-wp24-settings.php:1800
#: includes/class-wp24-settings.php:1872 includes/class-wp24-settings.php:1941
msgid "TLD"
msgstr "TLD"

#: includes/class-wp24-settings.php:1917
msgid "TLD already exists in the normal whois server list."
msgstr "TLD existe déjà dans la liste des serveurs whois normaux."

#: includes/class-wp24-settings.php:598
msgid "TLD fieldname"
msgstr "Nom de champ TLD"

#: includes/class-wp24-settings.php:742
msgid "TLD missing"
msgstr "TLD manquant"

#: includes/class-wp24-settings.php:288 includes/class-wp24-settings.php:1902
msgid "TLDs"
msgstr "TLD"

#: includes/class-wp24-settings.php:262
msgid "Top-Level Domain (TLD) Input"
msgstr "Entrée de domaine de premier niveau (TLD)"

#: includes/class-wp24-settings.php:1066
msgid "Transfer"
msgstr "Transfert"

#: includes/class-wp24-settings.php:871 includes/class-wp24-settings.php:1062
msgid "Transfer (for registered domains)"
msgstr "Transfert (pour les domaines enregistrés)"

#: includes/class-wp24-settings.php:1703
msgid "Transfer link"
msgstr "Lien de transfert"

#: includes/class-wp24-settings.php:899
msgid "Transfer links"
msgstr "Liens de transfert"

#: includes/class-wp24-settings.php:1694
msgid "Transfer price"
msgstr "Prix de transfert"

#: includes/class-wp24-settings.php:875
msgid "Transfer prices"
msgstr "Prix de transfert"

#: includes/class-wp24-settings.php:1080 includes/class-wp24-settings.php:1803
msgid "Transfer product"
msgstr "Produit de transfert"

#: includes/class-wp24-settings.php:1109
msgid "Transfer suffix"
msgstr "Suffixe de transfert"

#: includes/class-wp24-settings.php:924 includes/class-wp24-settings.php:1094
msgid "Transfer text"
msgstr "Transférer du texte"

#: includes/class-wp24-settings.php:1128
msgid "Type"
msgstr "Type"

#: includes/class-wp24-settings.php:281
msgid "Type the TLD into domain name field, all available TLDs allowed"
msgstr ""
"Tapez le TLD dans le champ de nom de domaine, tous les TLD disponibles "
"autorisés"

#: includes/class-wp24-settings.php:279
msgid "Type the TLD into domain name field, only TLDs listed below allowed"
msgstr ""
"Tapez le TLD dans le champ de nom de domaine, seuls les TLD répertoriés ci-"
"dessous sont autorisés"

#: includes/class-wp24-settings.php:726
msgid "Unsupported"
msgstr "Non pris en charge"

#: includes/class-wp24-settings.php:401
msgid "Unsupported TLD Settings"
msgstr "Paramètres TLD non pris en charge"

#: includes/class-wp24-settings.php:405
msgid "Unsupported TLDs"
msgstr "TLD non pris en charge"

#: includes/class-wp24-settings.php:1372
msgid ""
"Use <code>[wp24_domaincheck mode=\"whois\"]</code> to directly show the "
"whois data."
msgstr ""
"Permet <code>[wp24_domaincheck mode=\"whois\"]</code> d’afficher directement "
"les données whois."

#: includes/class-wp24-settings.php:1370
msgid ""
"Use <code>[wp24_domaincheck tlds=\"com, net, org\"]</code> to configure TLDs "
"differing from the settings."
msgstr ""
"Permet <code>[wp24_domaincheck tlds=\"com, net, org\"]</code> de configurer "
"des TLD différents des paramètres."

#: includes/class-wp24-settings.php:852 includes/class-wp24-settings.php:918
msgid ""
"Use <strong>[domain]</strong> as placeholder for the domain name and <strong>"
"[tld]</strong> as placeholder for the TLD."
msgstr ""
"Utilisez <strong>[domaine]</strong> comme espace réservé pour le nom de "
"domaine et <strong>[tld]</strong> comme espace réservé pour le TLD."

#: includes/class-wp24-settings.php:1704
msgid "Use <strong>[domain]</strong> as placeholder for the domain name."
msgstr ""
"Utilisez <strong>[domain]</strong> comme espace réservé pour le nom de "
"domaine."

#: includes/class-wp24-settings.php:866 includes/class-wp24-settings.php:932
#: includes/class-wp24-settings.php:1057 includes/class-wp24-settings.php:1103
msgid ""
"Use <strong>[link newpage]</strong> or <strong>[button newpage]</strong> to "
"open link in a new window/tab."
msgstr ""
"Utilisez <strong>[link newpage]</strong> ou <strong>[button newpage]</strong>"
" pour ouvrir le lien dans une nouvelle fenêtre/un nouvel onglet."

#: includes/class-wp24-settings.php:865 includes/class-wp24-settings.php:931
#: includes/class-wp24-settings.php:1056 includes/class-wp24-settings.php:1102
msgid ""
"Use <strong>[price]</strong> as placeholder for the price and <strong>[link]"
"</strong>linktext<strong>[/link]</strong> as placeholder for the link or "
"<strong>[button]</strong>buttontext<strong>[/button]</strong> to use a "
"button instead of a link."
msgstr ""
"Utilisez <strong>[price]</strong> comme espace réservé pour le prix et "
"<strong>[link]</strong>linktext<strong>[/link]</strong> comme espace réservé "
"pour le lien ou <strong>[button]</strong>buttontext<strong>[/button]</strong>"
" pour utiliser un bouton au lieu d’un lien."

#: includes/class-wp24-settings.php:578
msgid "Use HTML form with submit button."
msgstr "Utilisez le formulaire HTML avec le bouton Envoyer."

#: includes/class-wp24-settings.php:500
msgid "Use nonces"
msgstr "Utiliser des nonces"

#: includes/class-wp24-settings.php:580
msgid ""
"Use shortcode <code>[wp24_domaincheck html_form=\"0\"]</code> to deactivate "
"for one specific instance."
msgstr ""
"Utilisez shortcode <code>[wp24_domaincheck html_form=\"0\"]</code> pour "
"désactiver pour une instance spécifique."

#: includes/class-wp24-settings.php:2023 includes/class-wp24-settings.php:2040
msgid "Using cURL as fallback."
msgstr "Utilisation de cURL comme solution de secours."

#: includes/class-wp24-settings.php:442
msgid "Verification link"
msgstr "Lien de vérification"

#: includes/class-wp24-settings.php:457
msgid "Verification link text"
msgstr "Texte du lien de vérification"

#: includes/class-wp24-options.php:88
msgid "verify"
msgstr "Vérifier"

#: includes/class-wp24-settings.php:1139
msgid "Version 2 (\"I'm not a robot\" Checkbox)"
msgstr "Version 2 (case à cocher « Je ne suis pas un robot »)"

#: includes/class-wp24-settings.php:1140
msgid "Version 2 (Invisible badge)"
msgstr "Version 2 (badge invisible)"

#: includes/class-wp24-settings.php:1141
msgid "Version 3"
msgstr "Version 3"

#: includes/class-wp24-options.php:39
msgid "whois"
msgstr "whois"

#: includes/class-wp24-settings.php:526
msgid "Whois comments"
msgstr "Commentaires whois"

#: includes/class-wp24-settings.php:373
msgid "Whois link"
msgstr "Lien Whois"

#: includes/class-wp24-settings.php:387
msgid "Whois link label"
msgstr "Étiquette de lien Whois"

#: includes/class-wp24-settings.php:1942
msgid "Whois server"
msgstr "Serveur Whois"

#: includes/class-wp24-settings.php:758
msgid "Whois server unknown"
msgstr "Serveur Whois inconnu"

#: includes/class-wp24-options.php:50
msgid "whois server unknown"
msgstr "serveur whois inconnu"

#: includes/class-wp24-settings.php:1292 includes/class-wp24-settings.php:1860
msgid "Whois Servers"
msgstr "Serveurs Whois"

#: includes/class-wp24-settings.php:244
msgid "Width"
msgstr "Largeur"

#: includes/class-wp24-settings.php:1291
msgid "WooCommerce"
msgstr "WooCommerce"

#: includes/class-wp24-settings.php:1634
msgid "WooCommerce integration enabled, disable to use prices &amp; links."
msgstr ""
"Intégration WooCommerce activée, désactivez l’utilisation des prix et des "
"liens."

#: includes/class-wp24-settings.php:1761
msgid "WooCommerce plugin is not activated or installed."
msgstr "Le plugin WooCommerce n’est ni activé ni installé."

#. Author of the plugin
msgid "WP24"
msgstr "WP24"

#. Name of the plugin
msgid "WP24 Domain Check"
msgstr "Vérification de domaine WP24"

#: includes/class-wp24-settings.php:1283
msgid "You do not have sufficient permissions to access this page."
msgstr "Vous n'avez pas les permissions suffisantes pour accéder à cette page."
